
[Language]
Name = English
Hint = English(Translator:Han-soft, support@han-soft.com)
LCID = 1033
BiDiMode = 0
Version = 3.2.1.2358
Translator = Han-soft(support@han-soft.com)
DateFormat = mmm d, yyyy
DateTimeFormat = mmm d, yyyy hh:nn:ss xxxxx
TimeStampFormat = yyyy-mm-dd hh:nn:ss.p x
ClockDateTimeFormat = yyyy-mm-dd hh:nn:ss xxxxx
SynchDateTimeFormat = hh:nn:ss

[Software]
Title = Net Time Server & Client

[Font]
; Name = MS Sans Serif
Name = Tahoma
Size = 8
Charset = 1

[Help]
; Support .hlp and .chm
HelpFile = English\\Help_English.hlp

[TApplication]
.Title = "Net Time Server & Client 3.2.1 " \
         "(Normal mode)"
.Hint = "Net Time Server & Client 3.2.1 " \
        "(Normal mode)"

[TfrmServersList]
.Caption = Predefined source time servers
.HelpContext = 31
grpServers.Caption = Source ti&me servers
lstServers.Columns[0].#Caption = Name
lstServers.Columns[1].#Caption = Protocol
lstServers.Columns[2].#Caption = Host
lstServers.Columns[3].#Caption = Port
lstServers.Columns[4].#Caption = Mode
lstServers.Columns[5].#Caption = Manycast TTL
lstServers.Columns[6].#Caption = Version
lstServers.Columns[7].#Caption = Test status
lstServers.Columns[8].#Caption = Round trip delay (second)
lstServers.Columns[9].#Caption = Local colok offset (second)
lstServers.Columns[10].#Caption = Stratum
lstServers.Columns[11].#Caption = Precision
lstServers.Columns[12].#Caption = Root dispersion (second)
lstServers.Columns[13].#Caption = Root delay (second)
lstServers.Columns[14].#Caption = Leap ID
lstServers.Columns[15].#Caption = Poll interval
lstServers.Columns[16].#Caption = Reference ID
lstServers.Columns[17].#Caption = Reference timestamp
lstServers.Columns[18].#Caption = KoD text
lstServers.Columns[19].#Caption = Server IP
lstServers.Columns[20].#Caption = Response version
lstServers.Columns[21].#Caption = Response mode
lstServers.Columns[22].#Caption = Comment
btnAdd.Caption = &New...
btnEdit.Caption = &Edit...
btnDelete.Caption = &Delete
btnImport.Caption = &Import...
btnExport.Caption = E&xport...
btnQueue.Caption = Add to &synchronization queue
btnTest.Caption = &Test
btnTestAll.Caption = Test &all
btnCancel.Caption = Ca&ncel
mnuAdd.Caption = &New...
mnuEdit.Caption = &Edit...
mnuDelete.Caption = &Delete
mnuImport.Caption = &Import...
mnuExport.Caption = E&xport...
mnuQueue.Caption = Add to &synchronization queue
mnuTest.Caption = &Test
mnuTestAll.Caption = Test &all
mnuCancel.Caption = Cance&l
btnClose.Caption = &Close
btnHelp.Caption = &Help
dlgImport.Title = Open file (Import source time servers)
dlgImport.Filter = "Time servers definition file (*.tsl)|*.tsl|" \
                   "All files (*.*)|*.*"
dlgImport.HelpContext = 32
StatusFormat = Total: %0:d     Selected: %1:d
Msg_ShellImportConfirm = "Do you want to import the time servers " \
                         "list file: "%s"?"
Msg_OpenMultiItemsConfirm = "Do you want to open %d source time servers at " \
                            "one time?"

[TfrmServerProfile]
; Form's HelpContext for New Queue source
labName.Tag = 38
; Form's HelpContext for Edit Queue source
labProtocol.Tag = 37
; Form's HelpContext for New predifination servers
labHost.Tag = 36
; Form's HelpContext for Edit predifination servers 
labPort.Tag = 35
grpGeneral.Caption = General
labName.Caption = &Name:
labProtocol.Caption = &Protocol:
labHost.Caption = Ho&st:
labPort.Caption = Po&rt:
labMode.Caption = &Mode:
labTTL.Caption = Manycast TT&L:
labVersion.Caption = NTP &version:
edtName.Hint = The Name feild is required.
cmbHost.Hint = "The Host field is required, you can type a domain or a IP " \
               "address."
grpOptions.Caption = Options
chkReselect.Caption = Al&ways re-resolver the manycast server
chkActive.Caption = Ac&tive
grpComment.Caption = Comm&ent
btnFind.Caption = &Find time servers in LAN...
btnOK.Caption = &OK
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel
btnHelp.Caption = &Help
cmbVersion.Items.CommaText = ""NTP/SNTP Version 3", "NTP/SNTP Version 4""
cmbVersion.ItemHints.CommaText = ""RFC-1769", "RFC-2030, RFC-4330""
cmbProtocol.Items.CommaText = ""NTP/SNTP", "Time", "UnixTime""
cmbMode.Items.CommaText_Sntp = ""Unicast", "Manycast""
cmbMode.Items.CommaText_Time = ""UDP", "TCP""
cmbMode.ItemHints.CommaText_Sntp = ""Unicast", "Manycast""
cmbMode.ItemHints.CommaText_Time = ""UDP", "TCP""
Cap_NewQueueServer = New source time server in the synchronization queue
Cap_EditQueueServer = "Edit source time server "%s" in the synchronization " \
                      "queue"
Cap_NewListServer = New source time server in the predefined list
Cap_EditListServer = "Edit source time server "%s" in the predefined list"
Msg_DuplicateSource = "Source time server %s already exists, do you want to " \
                      "overwrite it?"

[TfrmLanServers]
.Caption = Find time servers in LAN
.HelpContext = 52
grpServers.Caption = &Select a time server
lstServers.Columns[0].#Caption = Protocol
lstServers.Columns[1].#Caption = Host
lstServers.Columns[2].#Caption = Port
lstServers.Columns[3].#Caption = Mode
lstServers.Columns[4].#Caption = Version
mnuOK.Caption = &Use the time server
mnuRefresh.Caption = &Refresh
btnRefresh.Caption = &Refresh
btnOK.Caption = &OK
btnCancel.Caption = &Cancel
btnHelp.Caption = &Help

[TfrmExportServer]
.Caption = Export source time servers
.HelpContext = 33
.Hint = Export source time server
grpExport.Caption = Export options
rdoSelected.Caption = &Selected time servers
rdoSelected.Hint = "&Selected time server "%s""
rdoAll.Caption = &All of the time servers
btnOK.Caption = &OK
btnCancel.Caption = &Cancel
btnHelp.Caption = &Help
dlgExport.Title = Save file (Export source time servers)
dlgExport.Filter = "Time servers definition file (*.tsl)|*.tsl|" \
                   "All files (*.*)|*.*"
dlgExport.HelpContext = 34

[TfrmLogDetail]
; Log detail caption and help content
.Caption = Log detail
.HelpContext = 45
; Tray balloon detail caption and help content
grpGeneral.Hint =Tray balloon tip detail
.Tag = 46
grpGeneral.Caption = General
labCategory.Caption = Category:
labDateTime.Caption = Date && time:
labType.Caption = Ending state:
labStart.Caption = Starting:
labSource.Caption = Source:
labMode.Caption = Mode:
labProtocol.Caption = Protocol:
labIPMode.Caption = IP mode:
labEvent.Caption = Event:
grpParameters.Caption = Detail
lstParameters.Columns[0].#Caption = Name
lstParameters.Columns[1].#Caption = Value
btnClose.Caption = &Close
btnHelp.Caption = &Help

[TfraClient]
grpGeneral.Caption = General options
grpGeneral.Height = 416
chkNotify.Caption = Send &notification message after change system time
cgpSyncExit.Caption = E&xit after synchronization
chkFailExit.Caption = Exit e&ven if a fail synchronization
cgpPeriodic.Visible = False
cgpChkOffset.Visible = False
grpSntp.Visible = False
btnDefault.Visible = False
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel

[TfraClientUnicast]
grpQueue.Caption = Source time servers queue
lstQueue.Columns[0].#Caption = Name
lstQueue.Columns[1].#Caption = Protocol
lstQueue.Columns[2].#Caption = Host
lstQueue.Columns[3].#Caption = Port
lstQueue.Columns[4].#Caption = Mode
lstQueue.Columns[5].#Caption = Manycast TTL
lstQueue.Columns[6].#Caption = Version
lstQueue.Columns[7].#Caption = Status
lstQueue.Columns[8].#Caption = Round trip delay(second)
lstQueue.Columns[9].#Caption = Local clock offset(second)
lstQueue.Columns[10].#Caption = Leap Id
lstQueue.Columns[11].#Caption = Stratum
lstQueue.Columns[12].#Caption = Precision
lstQueue.Columns[13].#Caption = Root dispersion(second)
lstQueue.Columns[14].#Caption = Root delay(second)
lstQueue.Columns[15].#Caption = Poll interval
lstQueue.Columns[16].#Caption = Reference Id
lstQueue.Columns[17].#Caption = Reference timestamp
lstQueue.Columns[18].#Caption = KoD text
lstQueue.Columns[19].#Caption = Srever IP
lstQueue.Columns[20].#Caption = Source timestamp
lstQueue.Columns[21].#Caption = Transmit timestamp
lstQueue.Columns[22].#Caption = Receive timestamp
lstQueue.Columns[23].#Caption = Destation timestamp
lstQueue.Columns[24].#Caption = Response version
lstQueue.Columns[25].#Caption = Response mode
btnQueueAdd.Caption = &New...
btnQueueEdit.Caption = E&dit...
btnQueueDelete.Caption = &Remove
btnQueueUp.Caption = &Up
btnQueueDown.Caption = Do&wn
mnuAdd.Caption = &New...
mnuEdit.Caption = E&dit...
mnuDelete.Caption = &Remove
mnuUp.Caption = &Up
mnuDown.Caption = Do&wn
grpAutoSync.Caption = Automatic synchronization
cgpStartSync.Caption = After starting the pr&ogram
labStartDelay.Caption = Delay (seconds):
cmbStartDelay.Items.CommaText = ""Random","Custom""
cgpCycleSync.Caption = Periodical &synchronization
labCycleInterval.Caption = Interval (seconds):
cgpAppointedSync.Caption = At the appointed &time
labAppointedTime.Caption = Synchronization time:
cgpDialupSync.Caption = After establishing d&ial-up connection
labDialupName.Caption = Connection name:
cmbDialupName.Items[0] = (Any connection)
cmbDialupName.Hint = "Please specify a connection name or specify as any " \
                     "connection"
labDialupDelay.Caption = Delay (seconds):
chkTimeChgSync.Caption = After changing the system cloc&k
grpManualSync.Caption = Manual synchronization
btnManualSynch.Caption = Manually synchroni&ze
btnManualCancel.Caption = Cance&l
cgpRetry.Caption = Retry if synchronization &failed
labRetryTimes.Caption = Retry times:
labRetryInterval.Caption = Interval (seconds):
cmbRetryInterval.Items.CommaText = ""Random","Custom""
grpStatus.Caption = Status
labStatus.Caption = Current:
labLast.Caption = Last time:
labNext.Caption = Next time:
btnAdvance.Visible = False
btnServers.Left = 8
btnServers.Caption = Predefined source time ser&vers
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel
UnicastClientInitStr = 800000,Initializing...
UnicastClientStatus_0 = 0000FF,Idle
UnicastClientStatus_1 = 008000,Successful
UnicastClientStatus_2 = FF8C00,Canceled
UnicastClientStatus_3 = FF0000,Failed
UnicastClientStatus_4 = FF00F0,Synchronizing(manual)...
UnicastClientStatus_5 = FF00F0,Synchronizing(periodical)...
UnicastClientStatus_6 = FF00F0,Synchronizing(at the appointed time)...
UnicastClientStatus_7 = FF00F0,Synchronizing(after starting the program)...
UnicastClientStatus_8 = "FF00F0,Synchronizing" \
                        "(after establishing dial-up connection)..."
UnicastClientStatus_9 = FF00F0,Synchronizing(after changing the system clock)...
UnicastClientSynchModeStr_4 = Manual synchronization
UnicastClientSynchModeStr_5 = Periodical synchronization
UnicastClientSynchModeStr_6 = At the appointed time
UnicastClientSynchModeStr_7 = After starting the program
UnicastClientSynchModeStr_8 = After establishing dial-up connection
UnicastClientSynchModeStr_9 = After changing the system clock
LastSynchStatusStr = %2:s: %1:s - %0:s
NextSynchStatusStr = %1:s: %0:s
Msg_DuplicateInQueue = Source time server %s exists in queue. overwrite it?
Msg_ClientIsSynching = The Unicast client is busy.
Msg_ServiceNoRuning = The NT Service isn't running or it's paused.
Msg_OpenMultiItemsConfirm = "Do you want to open %d source time servers at " \
                            "one time?"

[TfraClientBroadcast]
cgpSntp.Caption = Listen for &NTP/SNTP broadcast
cgpSntp.Height = 113
labSntpIp.Caption = &Binding IP:
labSntpPort.Caption = L&isten port:
labSntpVersion.Caption = &Version:
cmbSntpVersion.Items.CommaText = ""3 (RFC-1769)","4 (RFC-2030)","4 (RFC-4330)""
cgpSntpMulticast.Visible = False
btnSntpPermission.Visible = False
bevSntp.Visible = False
labSntpStatus.Caption = Status:
labSntpLast.Caption = Last time:
cgpTime.Top = 120
cgpTime.Caption = Listen for &Time UDP broadcast
labTimeIp.Caption = Binding I&P:
labTimePort.Caption = Listen po&rt:
labTimeStatus.Caption = Status:
labTimeLast.Caption = Last time:
cgpUnixTime.Top = 212
cgpUnixTime.Caption = Listen for Uni&xTime UDP broadcast
labUnixTimeIp.Caption = Bin&d IP:
labUnixTimePort.Caption = Listen p&ort:
labUnixTimeStatus.Caption = Status:
labUnixTimeLast.Caption = Last time:
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel
BroadcastClientInitText = 800000,Initializing...
BroadcastClientState_0 = 0000FF,Idle
BroadcastClientState_1 = FF00FF,Received
BroadcastClientState_2 = FF8C00,Ignored
BroadcastClientState_3 = 008000,Successful
BroadcastClientState_4 = FF0000,Failed
BroadcastClientLastSync_2 = FF8C00,Ignored
BroadcastClientLastSync_3 = 008000,Successful
BroadcastClientLastSync_4 = FF0000,Failed
BroadcastClientLastSyncFormat = %1:s: %0:s

[TfraServer]
grpCommon.Caption = Global status
labStatus.Caption = Server state:
labClock.Caption = Server clock:
grpSntp.Caption = SNTP server
labSntpUnicast.Caption = Unicast:
labSntpBroadcast.Caption = Broadcast:
grpRateLimit.Caption = Rate limitation list
lstRateLimit.Columns[0].#Caption = IP
lstRateLimit.Columns[1].#Caption = Last reply time
btnRemove.Caption = &Remove
btnRemoveAll.Caption = Remove &all
mnuRemove.Caption = &Remove
mnuRemoveAll.Caption = Remove &all
grpTime.Caption = Time server
labTimeTcpUnicast.Caption = TCP unicast:
labTimeUdpUnicast.Caption = UDP unicast:
labTimeBroadcast.Caption = UDP broadcast:
grpUnixTime.Caption = UnixTime server
labUnixTimeTcpUnicast.Caption = TCP unicast:
labUnixTimeUdpUnicast.Caption = UDP unicast:
labUnixTimeBroadcast.Caption = UDP broadcast:
grpDayTime.Caption = DayTime server
labDayTimeTcp.Caption = TCP mode:
labDayTimeUdp.Caption = UDP mode:
ServerStatus_1 = 800000,Initializing...
ServerStatus_2 = FF0000,Unsynchronized
ServerStatus_3 = 008000,Synchronized
ServerStatus_4 = FF8C00,Clock is changed
ServerStatus_5 = 008000,Running
ServerStatus_6 = 8B0000,Stop
ServerStatus_7 = FF1493,Receiving...
ServerStatus_8 = 8B008B,Received
ServerStatus_9 = FF8C00,Ignored
ServerStatus_10 = 0000FF,Replying...
ServerStatus_11 = 000080,Successful
ServerStatus_12 = FF0000,Failed
ServerStatus_13 = 0000FF,Sending(KoD)...
ServerStatus_14 = 000080,Successful(KoD)
ServerStatus_15 = FF0000,Failed(KoD)
ServerStatus_16 = FF8C00,Ignored
ServerStatus_17 = 0000FF,Sending...
ServerStatus_18 = 000080,Successful
ServerStatus_19 = FF0000,Failed

[TfraServerSntp]
grpGeneral.Caption = Settings
labIp.Caption = Binding &IP:
labPort.Caption = Binding p&ort:
labVersion.Caption = &Version:
cmbVersion.Items.CommaText = ""3 (RFC-1769)","4 (RFC-2030)","4 (RFC-4330)""
;
labPrecision.Caption = &Precision:
cmbPrecision.Items.CommaText = ""0 (1 second)","-1 (500 milliseconds)","-2 (2" \
                               "50 milliseconds)","-3 (125 milliseconds)","-4" \
                               " (64 milliseconds)","-5 (32 milliseconds)","-" \
                               "6 (16 milliseconds)","-7 (8 milliseconds)","-" \
                               "8 (4 milliseconds)","-9 (2 milliseconds)","-1" \
                               "0 (1 milliseconds)","-11","-12","-13","-14"," \
                               ""-15","-16","-17","-18","-19","-20""
labStratum.Caption = &Stratum:
cmbStratum.Items.CommaText = ""1 (Primary server)","2 (Second server)","3","4" \
                             "","5","6","7","8","9","10","11","12","13","14"," \
                             ""15""
labPoll.Caption = Poll i&nterval:
cmbPoll.Items.CommaText = ""0 (1 second)","1 (2 seconds)","2 (4 seconds)","3 " \
                          "(8 seconds)","4 (16 seconds)","5 (32 seconds)","6 " \
                          "(64 seconds)","7 (128 seconds)","8 (256 seconds)"," \
                          ""9 (512 seconds)","10 (1024 seconds)","11 (2048 se" \
                          "conds)","12 (4096 seconds)","13 (8192 seconds)","1" \
                          "4 (16384 seconds)""
labReference.Caption = &Reference ID:
cmbRefDefine.Items.CommaText = "(Custom),LOCA,CESM,RBSM,PPS,IRIG,ACTS,USNO," \
                               "PTB,TDF,DCF,MSF,WWV,WWVB,WWVH,CHU,LORC,OMEG," \
                               "GPS,GOES"
cmbRefDefine.ItemHints.CommaText=""Customize reference ID"," \
                           ""Uncalibrated local clock"," \
                           ""Calibrated Cesium clock"," \
                           ""Calibrated Rubidium clock"," \
                           ""Calibrated quartz clock or other " \
                            "pulse-per-second source"," \
                           ""Inter-Range Instrumentation Group"," \
                           ""NIST telephone modem service"," \
                           ""USNO telephone modem service"," \
                           ""PTB (Germany) telephone modem service"," \
                           ""Allouis (France) Radio 164 kHz"," \
                           ""Mainflingen (Germany) Radio 77.5 kHz"," \
                           ""Rugby (UK) Radio 60 kHz"," \
                           ""Ft. Collins (US) Radio 2.5, 5, 10, 15, 20 MHz"," \
                           ""Boulder (US) Radio 60 kHz"," \
                           ""Kauai Hawaii (US) Radio 2.5, 5, 10, 15 MHz"," \
                           ""Ottawa (Canada) Radio 3330, 7335, 14670 kHz"," \
                           ""LORAN-C radionavigation system"," \
                           ""OMEGA radionavigation system"," \
                           ""Global Positioning Service"," \
                           ""Geostationary Orbit Environment Satellite""      
cmbRefCustom.Hint = Please specify a reference ID
labRootDispersion.Caption = Root &dispersion:
cmbRootDispersion.Hint = Please specfy a root dispersion
chkIgnoreSyncState.Caption = Ignore the server synchroni&zation status in reply
chkIgnoreRefTime.Caption = "Use current &time and date as reference timestamp" \
                           " in reply"
chkIgnoreInvalid.Caption = Ignore inva&lid request
chkIgnoreNonsynched.Caption = Ignore requests i&f the server isn't synchronized
chkIgnoreBlocked.Caption = Ignore request if the client is bloc&ked
cgpUnicast.Caption = &Unicast
btnPermission.Visible = False
cgpAnycast.Visible = False
cgpRate.Top = 22
cgpRate.Caption = Use rate limitation
labRate.Caption = Limiter period (seconds):
chkSntpReport.Visible = False
cgpBroadcast.Caption = &Broadcast
labBroadcastIp.Caption = Target IP:
cmbBroadcastIp.Hint = "Please specify a target IP address for broadcast" 
labBroadcastPort.Caption = Target port:
labBroadcastInterval.Caption = Interval (seconds):
labMulticastTTL.Visible = False
updMulticastTTL.Visible = False
labMulticastIP.Visible = False
cmbMulticastIP.Visible = False
chkSntpReport.Visible = False
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel

[TfraServerTimes]
cgpTcp.Caption = &TCP
cgpTCP.Height = 96
labTcpIp.Caption = Binding &IP:
labTcpPort.Caption = Listen po&rt:
labTcpPort.Top = 48
updTcpPort.Top = 45
chkTcpSynch.Caption = Reply only when the server is synchroni&zed
chkTcpSynch.Top = 71
chkTcpReport.Visible = False
cgpUdp.Caption = &UDP
cgpUDP.Top = 101
cgpUDP.Height = 315
labUdpIp.Caption = &Binding IP:
labUdpPort.Caption = &Listen port:
labUdpPort.Top = 48
updUdpPort.Top = 45
cgpUdpListen.Caption = Li&sten for request
cgpUdpListen.Top = 76
cgpUdpListen.Height = 45
chkUdpUniSynch.Caption = Reply o&nly when the server is synchronized
chkUdpUniSynch.Top = 21
chkUdpReport.Visible = False
cgpBroadcast.Caption = Broa&dcast
cgpBroadcast.Top = 121
labBroadcastIp.Caption = Target I&P:
cmbBroadcastIp.Hint = "Please specify the target IP"
labBroadcastPort.Caption = Target p&ort:
labBroadcastPort.Top = 48
updBroadcastPort.Top = 45
labBroadcastInterval.Caption = Inter&val(seconds):
labBroadcastInterval.Top = 75
updBroadcastInterval.Top = 72
labMulticastTtl.Visible = False
labMulticastIP.Visible = False
updMulticastTtl.Visible = False
cmbMulticastIP.Visible = False
chkUdpBrdSynch.Caption = Broadcast only &when the server is synchronized
chkUdpBrdSynch.Top = 97
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel

[TfraServerDayTime]
grpZone.Caption = Time zone
rdoZoneLocal.Caption = &Local:
rdoZoneCustom.Caption = Cu&stomization:
grpFormat.Caption = Format
rdoFormatDefine.Caption = &Predefined:
rdoFormatCustom.Caption = Customi&zation:
cmbFormatCustom.Hint = Please specify the date and time format for replying
labFormatSample.Caption = Sample reply text:
cgpTcp.Caption = &TCP
labTcpIp.Caption = &Binding IP:
labTcpPort.Caption = Liste&n port:
chkTcpSynch.Caption = Reply only when the server is synchron&ized
cgpUdp.Caption = &UDP
labUdpIp.Caption = Bin&ding IP:
labUdpPort.Caption = Listen po&rt:
chkUdpSynch.Caption = Reply only &when the server is synchronized
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel

[TfraMonitor]
grpMonitor.Caption = Monitor
chkEnableClient.Caption = Enable the c&lients monitor
chkEnableServer.Caption = Enable the &servers monitor
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel

[TfraMonitors]
grpSetup.Caption = Setup
treMonitor.Height = 190
labItemColor.Visible = False
cmbItemColor.Visible = False
dlgColor.HelpContext = 13
cmbItemColor.HelpContext = 13
cgpXGrid.Visible = False
labBgColor.Caption = &Background colour:
cmbBgColor.ColorsName = ""(Custom...)","Black","Maroon","Green","Olive","Navy" \
                        "","Purple","Teal","Gray","clSilver","Red","Lime","Ye" \
                        "llow","Blue","Fuchsia","Aqua","White","Money Green"," \
                        ""Sky Blue","Cream","Medium Gray",,,,,,,,,,"(Default)" \
                        "",,,,,,,,,,,,,,,,"(None)",,,,,,"
cmbBgColor.HelpContext = 17
labCellColor.Caption = Cells colo&ur:
cmbCellColor.ColorsName = ""(Custom...)","Black","Maroon","Green","Olive","Na" \
                          "vy","Purple","Teal","Gray","clSilver","Red","Lime"" \
                          ","Yellow","Blue","Fuchsia","Aqua","White","Money G" \
                          "reen","Sky Blue","Cream","Medium Gray",,,,,,,,,,"(" \
                          "Default)",,,,,,,,,,,,,,,,"(None)",,,,,,"
cmbCellColor.HelpContext = 15
labGridColor.Caption = &Grid lines colour:
cmbGridColor.ColorsName = ""(Custom...)","Black","Maroon","Green","Olive","Na" \
                          "vy","Purple","Teal","Gray","clSilver","Red","Lime"" \
                          ","Yellow","Blue","Fuchsia","Aqua","White","Money G" \
                          "reen","Sky Blue","Cream","Medium Gray",,,,,,,,,,"(" \
                          "Default)",,,,,,,,,,,,,,,,"(None)",,,,,,"
cmbGridColor.HelpContext = 14
labTextColor.Caption = &Text colour:
cmbTextColor.ColorsName = ""(Custom...)","Black","Maroon","Green","Olive","Na" \
                          "vy","Purple","Teal","Gray","clSilver","Red","Lime"" \
                          ","Yellow","Blue","Fuchsia","Aqua","White","Money G" \
                          "reen","Sky Blue","Cream","Medium Gray",,,,,,,,,,"(" \
                          "Default)",,,,,,,,,,,,,,,,"(None)",,,,,,"
cmbTextColor.HelpContext = 16
labYUnit.Caption = Sca&le per cell (Y-axis):
labYCells.Caption = &Number of cells (Y-axis):
labStepSeconds.Caption = Step &interval (seconds):
labStepPixels.Caption = Step &width (pixels):
btnSetup.Caption = &Setup...
btnFinish.Caption = &Finish
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel
hedMonitor.Sections[0].Text = Series
hedMonitor.Sections[1].Text = Colour

[TfraLogView]
grpLog.Caption = Logs
btnView.Caption = &View
btnClearAll.Caption = &Clear all
btnClear.Caption = C&lear selected
btnExportAll.Caption = E&xport all...
btnExport.Caption = Exp&ort selected...
mnuView.Caption = &View
mnuClearAll.Caption = &Clear all
mnuClear.Caption = C&lear
mnuExport.Caption = E&xport selected...
mnuExportAll.Caption = Exp&ort all...
dlgExport.Title = Export logs
dlgExport.Filter = Plain text file (*.txt)|*.txt|CSV file (*.csv)|*.csv|
dlgExport.HelpContext = 19
lstLog.Columns[0].#Caption = Date and Time
lstLog.Columns[1].#Caption = Category
lstLog.Columns[2].#Caption = Event
lstLog.Columns[3].#Caption = Starting mode
lstLog.Columns[4].#Caption = Ending state
lstLog.Columns[5].#Caption = Source
lstLog.Columns[6].#Caption = Mode
lstLog.Columns[7].#Caption = Time protocol
lstLog.Columns[8].#Caption = IP mode
lstLog.Columns[9].#Caption = Id
Msg_OpenMultiItemsConfirm = Do you want to view %d log entries at one time?

[TfraLogSetup]
grpItems.Caption = &Log events
treItems.Height = 295
grpItem.Visible = False
grpGlobal.Caption = Global log settings
labMaxRows.Caption = Maximum display ro&ws:
labMaxSize.Caption = Ma&ximum log file (KB):
chkDisSort.Caption = &Disable to sort
chkAutoScroll.Caption = Au&tomatically scroll
btnDefItems.Caption = Defa&ult settings
btnDefColor.Caption = Default c&olour
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel
hedItems.Sections[0].Text = Log event
hedItems.Sections[1].Text = Foreground colour
hedItems.Sections[2].Text = Background colour
hedItems.Sections[3].Text = Show tray balloon tip

[TfraConnection]
grpConnection.Caption = Connection
rdoLan.Caption = &LAN or dedicated line
rgpDialup.Caption = Dial-up networ&king
labName.Caption = C&onnection name:
cmbName.Hint = Please specify a connection name
btnSetup.Caption = &Setup...
btnNew.Caption = &New...
cgpAuto.Caption = Automatically esta&blish connection
rdoDefault.Caption = Use &default username and password
rgpAppointed.Caption = Use speci&fic username and password
labUsername.Caption = &Username:
cmbUsername.Hint = Please specify an username in order to establish connection
labPassword.Caption = Pass&word:
chkPrompt.Caption = &Prompt for a username and password
chkDisconnect.Caption = Au&tomatically disconnect
cgpRedial.Caption = &Redial after a failed dialing
labTimes.Caption = Red&ial attempts:
labInterval.Caption = Inter&val (seconds):
chkUseExists.Caption = Use an e&xisting connection
chkGlobalApply.Caption = "Apply the settings to online upgrader and online " \
                         "support dialog bo&x"
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel

[TfraService]
cgpInstall.Caption = Wor&k as NT service
labDisplay.Caption = Display name:
labName.Caption = Service name:
labState.Caption = Service state:
labCtrlPort.Visible = False
labCommPort.Visible = False
updCtrlPort.Visible = False
updCommPort.Visible = False
labStart.Caption = Start type:
cmbStart.Items.CommaText = Automatical,Manual,Disabled
labStart.Top = 107
cmbStart.Top = 104
chkLogEvent.Caption = Report log e&vent
chkLogEvent.Top = 131
grpLogon.Visible=False
btnStart.Caption = &Start
btnStop.Caption = S&top
btnPause.Caption = &Pause
btnContinue.Caption = Co&ntinue
btnRestart.Caption = &Restart
btnRefresh.Caption = Re&fresh
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel
ServiceStatus_0 = C0C0C0,No installed
ServiceStatus_1 = FF0000,Stopped
ServiceStatus_2 = 20AAB2,Pending...
ServiceStatus_3 = 008000,Running
ServiceStatus_4 = FF8C00,Paused
ServiceStatus_5 = FF8C00,Simulate paused

[TfraOptions]
grpGeneral.Caption = Miscellaneous
chkAutoStart.Caption = Startup with &Windows
chkMiniStart.Caption = Startup m&inimized
chkDisSuspend.Caption = &Disable to be suspended
chkDisHibernate.Caption = Disable to hi&bernate
chkExitPrompt.Caption = &Prompt before exiting
chkMultiInstance.Caption = Allow multiple instances
chkMultiInstance.Visible = False
chkMainSizable.Caption = Using si&zable main window
chkShowTitle.Caption = Display the main &title
chkShowBalloonDetail.Caption = Click on the tray balloo&n to display detail
chkShowSplash.Caption = Show splash screen on startup
chkShowTips.Caption = &Show tips on startup
cgpCheckUpdate.Caption = Automatically check for newer &version
chkDownloadUpdate.Caption = A&utomatically download newer version
btnUpgrade.Caption = Chec&k for newer version
btnShowTips.Caption = Sh&ow tips
labLanguage.Caption = &Language:
labBalloonPause.Caption = T&ray balloon pause (seconds):
grpErrorHint.Visible = False
cgpShowListHint.Visible = False
cgpShutdown.Caption = Automatically shutdown
cgpShutdown.Top = 228
labShutdownMode.Caption = Mode:
cmbShutdownMode.Items.CommaText = ""Log off","Shutdown","Reboot","Power off"," \
                                  ""Suspend","Hibernate""
labShutdownTime.Caption = Time:
chkShutdownForce.Caption = &Force shutdown
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel

[TfraPlugins]
grpPlugins.Caption = Plug-ins
lstPlugins.Columns[0].#Caption = Name
lstPlugins.Columns[1].#Caption = Version
lstPlugins.Columns[2].#Caption = Description
lstPlugins.Columns[3].#Caption = Path
lstPlugins.Columns[4].#Caption = Id
btnAdd.Caption = A&dd...
btnRemove.Caption = &Remove
btnSetup.Caption = &Setup...
btnApply.Caption = &Apply
btnCancel.Caption = &Cancel
mnuAdd.Caption = &Add...
mnuRemove.Caption = &Remove
mnuSetup.Caption = &Setup...
mnuEnabled.Caption = &Enabled
dlgAdd.Title = Add plugin
dlgAdd.Filter = Plug-in files (*.dll)|*.dll|All files (*.*)|*.*|
dlgAdd.HelpContext = 29
Msg_DuplicatePlugin = "There is already a plug-in that is file name is %0:s\r" \
                      "\n\r\nOld plugin:\r\nName: %1:s\r\nVersion: %2:s\r\nDe" \
                      "scription: %3:s\r\n\r\nNew plugin:\r\nName: %4:s\r\nVe" \
                      "rsion: %5:s\r\nDescription: %6:s\r\n\r\ndo you want to" \
                      " overwrite it?"
Msg_InvalidPlugin = The file %s is an invalid plug-in.
Msg_PluginVersionError = "The version %1:s is required to install the plug-in" \
                         " %0:s."
Msg_OpenMultiItemsConfirm = "Do you want to setup %d plug-ins at one time?"

[TfraAbout]
grpAbout.Caption = About
labTitle.Caption = Net Time Server & Client
; labVersion.Caption = Version 3.2.1
; labBuild.Caption = Build: 3.2.1.2358
labVersion.Hint = Version %s
labBuild.Hint = Build: %s
urlHome.Caption = https://www.han-soft.com
urlEmail.Caption = support@han-soft.com
labCopyright.Caption = "Copyright (C) 2001-2018 Han-soft Corporation. " \
                       "All rights reserved."
btnSupport.Caption = &Support...
grpLicense.Caption = License information
labLicense.Caption = License:
labExpire.Caption = Valid till:
labUsername.Caption = Username:
labUserEmail.Caption = User Email:
labKey.Caption = License key:
labKeyInfo.Font.Name = Courier New
labKeyInfo.Font.Size = 8
Purchase = &Purchase license...
Prolong = &Prolong license...
Upgrade = &Upgrade license...
Install = &Install license...
Delete = &Delete license
MsgUpgradeChoice = "Do you want to upgrade to the site license? Click on the " \
                   ""Yes" button to upgrade to the site license, and click on" \
                   " the "No" button to upgrade to the full license."
L_0 = Unknown
L_1 = The registration information is corrupted
L_2 = The registration information is corrupted
L_3 = The registration information is corrupted
L_12 = The license information is corrupded
L_13 = The license has expired at %1:s
L_15 = The trial period has expired at %1:s 
L_17 = The trial period will expire in %2:d days (%1:s)
L_18 = The license will expire in %2:d days (%1:s)

[TfrmMain]
.Caption = Net Time Server & Client (Normal mode)
.HelpContext = 1
; chmHelp.HtmlPath = \html\
chmHelp.PagesName = "index," \
  "client,client_unicast,client_broadcast," \
  "server,server_sntp,server_time,server_daytime,server_unixtime," \
  "monitor,monitor_client,monitor_server,color,color,color,color,color," \
  "log_view,log_view,log_setup,color,color," \
  "connection,service,options,color,color,plugins,plugins,about," \
  "serverslist,serverslist,serverslist_export,serverslist_export," \
  "serverslist_profile,queue_profile,serverslist_profile,queue_profile," \
  "ipmask_client,ipmask_server,permission_client,permission_server," \
  "clientadvance,registration,logdetail,balloondetail,onlinesupport," \
  "registration,color,color,onlineupgrade,lanservers"
chmHelp.DefaultContext = 1
; Specify page title, 0: Use text of menu; 1: Use page hint
treMenu.Tag = 1
tabClient.Hint = Client
tabClientUnicast.Hint = Client - Unicast
tabClientBroadcast.Hint = Client - Broadcast
tabServer.Hint = Server
tabServerSntp.Hint = Server - SNTP
tabServerTime.Hint = Server - Time
tabServerDayTime.Hint = Server - DayTime
tabServerUnixTime.Hint = Server - UnixTime
tabMonitor.Hint = Monitor
tabMonitorClient.Hint = Monitor - Client
tabMonitorServer.Hint = Monitor - Server
tabLogView.Hint = Log
tabLogSetup.Hint = Log - Setup
tabConnection.Hint = Connection
tabService.Hint = Service
tabOptions.Hint = Options
tabPlugins.Hint = Plugins
tabAbout.Hint = About
tabClient.HelpContext = 2
tabClientUnicast.HelpContext = 3
tabClientBroadcast.HelpContext = 4
tabServer.HelpContext = 5
tabServerSntp.HelpContext = 6
tabServerTime.HelpContext = 7
tabServerDayTime.HelpContext = 8
tabServerUnixTime.HelpContext = 9
tabMonitor.HelpContext = 10
tabMonitorClient.HelpContext = 11
tabMonitorServer.HelpContext = 12
tabLogView.HelpContext = 18
tabLogSetup.HelpContext = 20
tabConnection.HelpContext = 23
tabService.HelpContext = 24
tabOptions.HelpContext = 25
tabPlugins.HelpContext = 28
tabAbout.HelpContext = 30
fraClient. = 
fraClientUnicast. = 
fraClientBroadcast. = 
fraServer. = 
fraServerSntp. = 
fraServerTime. = 
fraServerDayTime. = 
fraServerUnixTime. = 
fraMonitor. = 
fraMonitorClient. = 
;fraMonitorClient.trdMonitor.AntiAliased=True
fraMonitorClient.labYUnit.Caption = Sca&le per cell (milliseconds):
fraMonitorClient.trdMonitor.Y_Title = Length of time (seconds)
fraMonitorServer. = 
fraMonitorServer.trdMonitor.AntiAliased=True
;fraMonitorServer.trdMonitor.RefreshInterval=5000
fraMonitorServer.labYUnit.Caption = &Responses per cell:
fraMonitorServer.trdMonitor.Y_Title = Number of responses
fraLogView. = 
fraLogSetup. = 
fraConnection. = 
fraService. = 
fraOptions. = 
fraPlugins. = 
fraAbout. = 
mnuView.Caption = &View
mnuMinimize.Caption = &Minimize
mnuSynchronize.Caption = &Synchronize
mnuCancel.Caption = &Cancel
mnuHelp.Caption = &Help
mnuExit.Caption = &Exit
TrayIcon.Hint = "Net Time Server &&& Client " \
                "3.2.1 (Normal mode)
TrayIconHintFormat = "Net Time Server &&& Client " \
                     "3.2.1 (Normal mode) " \
                     "- %0:s (%2:s - %1:s)"
btnMinimize.Caption = &Minimize
btnExit.Caption = &Exit
btnHelp.Caption = &Help
Msg_PromptExit = Exit the %s?
Clr_Normal_Caption = A0ACF0
Clr_Warning_Caption = FF0000

[Service]
.Title = Net Time Server & Client 3.2.1 Service
DisplayName = Net Time Server & Client Service - %s
Description = "Net Time Server & Client Service, SNTP/NTP, Time, UnixTime, " \
              "DayTime server and client - %s."

[Document]
NtcDescription = Net Time Server & Client Configuration File
NtcOpenMenu = &Open...
SvlDescription = Net Time Server & Client Predefined Source Time Servers File
SvlOpenMenu = &Open...
TslDescription = Net Time Server & Client Time Servers Definition File
TslOpenMenu = &Import Net Time Server && Client...

[THsfraConnect]
rdoLan.Caption = &LAN or dedicated line
rgpRas.Caption = Dial-up networ&king
labDialup.Caption = Conn&ection:
cmbDialup.Hint = Please appoint the dial-up connection name
btnRasSetup.Caption = &Setup...
btnRasNew.Caption = &New...
chkUseExists.Caption = Use ex&isting connection
chkAutoConnect.Caption = Automatically connect &before use it
chkPopup.Caption = Popup the connection &dialog
chkAutoDisconnect.Caption = Auto&matically disconnect

[THsfraProxy]
rdoDirectly.Caption = Don't use the proxy ser&ver
rdoIeDefault.Caption = Use the de&fault settings in Internet Explorer
rgpProxy.Caption = Use appoint pro&xy server
labHost.Caption = Hos&t:
cmbHost.Hint = Please appoint the host of proxy server
labProtocol.Caption = P&rotocol:
cmbProtocol.Items.CommaText = ""HTTP Proxy", "Socket Proxy""
labPort.Caption = &Port:
cgpAuthorization.Caption = &Authentication
labUsername.Caption = &Username:
cmbUsername.Hint = Please enter the username
labPassword.Caption = Pass&word:
edtPassword.Hint = Please enter the password

[THsfrmSupport]
.HelpContext = 47
.Caption = Online support
.InputHintTitle = Warning
grpCategory.Caption = Category
rbSupport.Caption = S&upport request
rbFeature.Caption = &Feature request
rbBug.Caption = &Bug report
grpUser.Caption = User information
lblUser.Caption = &Name:
lblMail.Caption = E-&mail:
cmbUser.Hint = Please enter your name
cmbMail.Hint = Please enter your E-mail
grpSummary.Caption = Summ&ary
grpDescription.Caption = &Description
grpReproduce.Caption = Steps to reproduc&e
cmbSummary.Hint = Please enter the summary
mmoDescription.Hint = Please enter the description
mmoReproduce.Hint = Please enter the reprodcue
grpAddition.Caption = Additional information
lblReproducibility.Caption = &Reproducibility:
lblSeverity.Caption = Se&verity:
cmbReproducibility.Items.CommaText = ""Always","Sometimes","Random","Unable t" \
                                     "o duplicate","Have not tried","No apply" \
                                     """
cmbSeverity.Items.CommaText = ""Trivial","Text","Tweak","Minor","Major","Cras" \
                              "h","Block""
cmbReproducibility.Hint = Please enter the Reproducibility
cmbSeverity.Hint = Please enter the severity
grpResult.Caption = &Result
grpConnection.Caption = Connection settings
fraConnection. = 
grpProxy.Caption = Proxy settings
fraProxy. = 
btnSettings.Caption = Se&ttings
btnHelp.Caption = &Help
.OKCaption = &OK
.SubmitCaption = &Submit
.BackCaption = &Back
.CancelCaption = &Cancel
.CloseCaption = &Close
.SupportError = Error, failed to connect to server.
cmbUser.left = 48
cmbMail.left = 48
cmbReproducibility.width = 119
lblSeverity.left = 217

[THsfrmMessage]
.Caption = Internal Error
.MessageFormat = "Software encountered an internal error..%6:s%6:s(%2:s:%1:s:" \
                 "%4:s:%5:s)"
btnSubmit.Caption = &Report...
btnIgnore.Caption = &Ignore
btnTerminate.Caption = &Terminate

[THsfrmTips]
.Caption = Tip of the day
labTitle.Font.Name = MS Sans Serif
labTitle.Font.Size = 9
labTitle.Font.Charset = 139
btnNext.Caption = &Next tip
btnClose.Caption = &Close
chkShowTip.Caption = &Show tips on startup

[THsfrmUpgrade]
.HelpContext = 51
.Caption = Online upgrader
.InputHintTitle = Warning
btnHelp.Caption = &Help
btnBack.Caption = < &Back
btnCancel.Caption = &Cancel
tabPrepare.Caption = Prepare
tabPrepare.Hint = The will search for newer version.
labPrepare.Caption = Press the <Next> button to search the newer version.
btnConnection.Caption = Connection &settings
btnProxy.Caption = &Proxy settings
chkAutoCheck.Caption = "&Automatically check for newer version on startup"
chkAutoDownload.Caption = Automatically &download the newer version
tabConnection.Caption = Connection settings
tabConnection.Hint = Change the settings, and then press the <OK> button.
fraConnection. = 
tabProxy.Caption = Proxy settings
tabProxy.Hint = Change the proxy settings, and then press the <OK> button.
fraProxy. = 
tabSearching.Caption = Searching
tabSearching.Hint = It's searching for the newer version.
labSearching.Caption = Searching...
tabSearchFail.Caption=Searching
tabSearchFail.Hint=Failed to searching for the newer version.
labSearchFail.Caption="Press the <Back> button to retry searching for the " \
                      "newer version, or press the <Close> or <Cancel> " \
                      "button to close the dialog box."
tabInformation.Caption = Information
tabInformation.Hint = The newer version is found.
labInformation.Caption = Press the <Next> button to download the newer version.
tabNoUpdate.Caption = Information
tabNoUpdate.Hint = You already have the latest version installed.
labNoUpdate.Caption = "Press the <Close> or <Cancel> button to close the " \
                      "dialog box."
tabDownloading.Caption = Downloading
tabDownloading.Hint = It's downloading the newer version.
labDownloading.Caption = Downloading...
labPercent.Caption = Downloaded percent:
labTotalSize.Caption = Total size:
labDownSize.Caption = Downloaded size:
labTranRate.Caption = Transfer rate:
labUsedTime.Caption = Elapsed time:
labLeftTime.Caption = Estimated time remaining:
tabDownloadFail.Caption=Downloading
tabDownloadFail.Hint=Failed to downloading the newer version.
labDownloadFail.Caption="Press the <Back> button to retry downloading the " \
                      "newer version, or press the <Close> or <Cancel> " \
                      "button to close the dialog box."
tabInstall.Caption = Install
tabInstall.Hint = The newer version is downloaded, prepare to install.
labInstall.Caption = Press the <Next> button to install the newer version.
tabCancel.Caption = Canceled
tabCancel.Hint = The upgrade processing has been canceled.
labCancel.Caption = "Press the <Close> or <Cancel> button to close the " \
                    "dialog box."
.OKCaption = &OK
.NextCaption = &Next >
.CloseCaption = &Close
.TimeFormat = %0:2.2d:%1:2.2d:%2:2.2d
.SizeFormat = %u KB
.RateFormat = %8.2f KB/Second
.PercentFormat = %u %%

[TfrmRegister]
.Caption = Registration
.HelpContext = 44
.InputHintTitle = Warning
btnHelp.Caption = &Help
btnRegister.Caption = &Register
btnUnregister.Caption = U&nregister
btnClose.Caption = &Close
btnLoad.Caption = &Load from file...
btnPaste.Caption = &Paste
labUsername.Caption = &Username:
labEmail.Caption = &Email:
labKey.Caption = License &key:
edtUsername.Hint = Please specify the registration username.
edtEmail.Hint = Please specify the registration email address.
memKey.Hint = Please specify the license key.
edtUsername.Font.Name = Courier New
edtEmail.Font.Name = Courier New
memKey.Font.Name = Courier New
edtUsername.Font.Size = 8
edtEmail.Font.Size = 8
memKey.Font.Size = 8
dlgOpen.Title = Open License File
dlgOpen.Filter = "License file (*.lcn, *.reg, *.key, *.sn, *.no)|*.reg;*.key;" \
                 "*.lcn;*.sn;*.no|Email file (*.eml)|*.eml|Text file (*.txt)|" \
                 "*.txt|All files (*.*)|*.*'"
dlgOpen.HelpContext = 48
L_0 = Trial license
L_1 = Home license
L_2 = Full license
L_3 = Site license
H0 = The installation is corrupted, please reinstall the product (MD-00).
H1 = The installation is corrupted, please reinstall the product (BF-01).
H2 = The installation is corrupted, please reinstall the product (BM-02).
H3 = The installation is corrupted, please reinstall the product (BC-03).
H4 = The installation is corrupted, please reinstall the product (BI-04).
H5 = The license is invalid (VI-05).
H6 = "Failed to connect to register server, please check your Internet " \
     "connection (VB-06)."
H7 = The license is invalid (LI-07).
H8 = The license is invalid (LC-08).
H9 = The license is invalid (LF-09).
H10 = The license has expired (LE-10).
H11 = The license is exists (LX-11).
H12 = The license is invalid (LB-12).
H13 = The license isn't compatible with current product version (LD-13).
H14 = The license isn't compatible with current product version (SU-14).
H15 = The license isn't compatible with current product version (SD-15).
H16 = Failed to write the registry (RF-16).
H17 = Register successfully (RS-17-0).
H18 = Registering...
H21 = The site license is required (SR-21).
C1 = "Register successfully, but all time servers are disabled under home lic" \
     "ense (RS-17-1)."
C2 = "Register successfully, but all time servers are disabled under home lic" \
     "ense and the site license is required to run the software as NT service" \
     ", so the service will be uninstalled (RS-17-2)."
C3 = "Register successfully, but the site license is required to run the soft" \
     "ware as NT service, so the service will be uninstalled (RS-17-3)."
T0 = "Please fill out the form below with your license information and click " \
     "on the <Register> button to re-register the product (UN-00)"
T1 = "The register information is corrupted, please fill out the form below w" \
     "ith your license information and click on the <Register> button to re-r" \
     "egister the product (RF-01)."
T2 = "The register information is corrupted, please fill out the form below w" \
     "ith your license information and click on the <Register> button to re-r" \
     "egister the product (RC-02)."
T3 = "The register information is corrupted, please fill out the form below w" \
     "ith your license information and click on the <Register> button to re-r" \
     "egister the product (RM-03)."
T4 = "The installation is corrupted, please close the window to terminate the" \
     " program, and then re-install the product (BF-04)."
T5 = "The installation is corrupted, please close the window to terminate the" \
     " program, and then re-install the product (BC-05)."
T6 = "The installation is corrupted, please close the window to terminate the" \
     " program, and then re-install the product (BM-06)."
T7 = "The installation is corrupted, please close the window to terminate the" \
     " program, and then re-install the product (BI-07)."
T8 = "The license version isn't compatible with current product, please close" \
     " the window to terminate the program and re-install the original produc" \
     "t, or click on the <Unregister> button to delete the old license, and t" \
     "hen fill out the form below with your new license information to " \
     "re-register the product (LO-08)."
T9 = "The license version isn't compatible with current product, please close" \
     " the window to terminate the program and re-install the original produc" \
     "t, or click on the <Unregister> button to delete the old license, and t" \
     "hen fill out the form below with the new license information to " \
     "re-register the product (VO-09)."
T10 = "The license version isn't compatible with current product, please clos" \
      "e the window to terminate the program and re-install the original prod" \
      "uct, or click on the <Unregister> button to delete the old license, an" \
      "d then fill out the form below with the new license information to re-" \
      "register the product (VN-10)."
T11 = "License is invalid, please click on the <Unregister> button to detete " \
      "it, then fill out the form below with your new license information and" \
      " click on the <Register> button to re-register the product (LB-11)."
T12 = "License is corrupted, please fill out the form below with your license" \
      " information below and click on the <Register> button to re-register t" \
      "he product (LC-12)."
T13 = "The license has expired, please close the window and open our website " \
      "to purchase a new license, if you have a new license, please click on " \
      "the <Unregister> button to delete the old license, and then fill out t" \
      "he form below with your license information and click on the <Register" \
      "> button to re-register the product (LE-13)."
T14 = "Failed to verify the license, please close the window, check your Inte" \
      "rnet connection, and then re-start the program (VF-14)."
T15 = "The trial period has expired, please visit our website to purchase a l" \
      "icense, and fill out the form below with your license information and " \
      "click on the <Register> button to register the product (TE-15)."
T16 = "The trial period will expire in %1:d days (%0:s), please click on the " \
      "<Purchase license> button on the About page to purchase a license, if " \
      "you have a license, please fill out the form below with your license i" \
      "nformation below and click on the <Register> button to register the pr" \
      "oduct. Also, you can close the window to continue (TU-16)."
T17 = "The trial period will expire in %1:d days (%0:s), please click on the " \
      "<Purchase license> button on the About page to purchase a license, if " \
      "you have a license, please fill out the form below with your license i" \
      "nformation below and click on the <Register> button to register the pr" \
      "oduct. Also, you can close the window to continue (TP-17)."
T18 = "The license will expire in %1:d days (%0:s), please click on the <Prol" \
      "ong license> button on the About page to purchase new license, if you " \
      "have a new license, please click on the <Unregister> to delete the old" \
      " license, and then fill out the form below with your license informati" \
      "on and click on the <Register> button to re-register the product. Also" \
      ", you can close the window to continue (LD-18)."
T19 = "The license has been installed, you can click on the <Unregister> to d" \
      "elete the old license, and then re-register with your new license (LD-" \
      19)."
T20 = "The site license is required to run the program as NT service, please " \
      "click on the <Unregister> to delete the old license, and then re-regis" \
      "ter with a site license (SR-20)."

Msg_InstallCorrupt = "The installation is corrupted, please re-install the pr" \
                     "oduct (%0:d)."
Msg_CrackerFound = "The tracker software is found, please close it before sta" \
                   "rt the product."
Msg_SiteRequired = "The site license is required to run the program as NT ser" \
                   "vice, the service will be uninstalled if you don't regist" \
                   "er it with a site license."
LicenseHintBox_Title = Warning
Bal_LimitToFull = Disable under home license
Bal_LimitToSite = Disable under non-site license
Pge_LimitToFull = Disable under home license
Pge_LimitToSite = Disable under non-site license
Pge_LimitToNoLicense = Disabled, please check your license

[MessageTitle]
Error = Error
Information = Information
Warning = Warning
Question = Information
InputHintBoxTitle = Warning

[Log_Items]
Category = ""","Client","Server","Application","Service","Other""
Start = ""","Manual","Periodical","At the appoint time","After starting the p" \
        "rogram","After establishing dial-up connection","After changing the " \
        "system clock","Along with Windows","After synchronization""
Type = ""","Success","Cancel","Error","Timeout","Ignored","Failed","Busy","No" \
       "tification""
Mode = ""","Unicast","Broadcast""
Protocol = ""","NTP/SNTP","Time","UnixTime","DayTime""
IPMode = ""","TCP","UDP""
Source = ""","Application","Service""
Event = ""","Connect","Resolve","Request","Response received","Synchronize"," \
        ""Disconnect","Broadcast received","Request received","Send Response"" \
        ","Send KoD","Send Broadcast","Start","Exit","Shutdown","Install","Un" \
        "install","Start","Stop","Pause","Continue","Shutdown","Config","Syst" \
        "em time is changed","Server status is changed","Initialize""

[LogDefinition]
Log_DetailName_@ = Custom
Log_DetailName_A = Connection
Log_DetailName_B = Host domain
Log_DetailName_C = IP address
Log_DetailName_D = Listen IP
Log_DetailName_E = Listen port
Log_DetailName_F = Send IP
Log_DetailName_G = Send port
Log_DetailName_H = From IP
Log_DetailName_I = From port
Log_DetailName_J = Target IP
Log_DetailName_K = Target port
Log_DetailName_L = Send TTL
Log_DetailName_M = Local clock offset
Log_DetailName_N = Round trip delay
Log_DetailName_O = Error code
Log_DetailName_P = Operatiom account
Log_DetailName_Q = Work account
Log_DetailName_R = Shutdown time
Log_DetailName_S = Shutdown mode
Log_DetailName_T = Force shutdown
Log_DetailName_U = IP mode
Log_DetailName_V = Protocol
Log_DetailName_W = Mode
Log_DetailName_X = Synchrinized
Log_DetailName_Y = Ignored reason
Log_DetailName_Z = Error reason
Log_DetailName_a_ = Current synchronization start mode
Log_DetailValue_0_A = Success
Log_DetailValue_0_B = Fail
Log_DetailValue_0_C = UDP
Log_DetailValue_0_D = TCP
Log_DetailValue_0_E = NTP/SNTP
Log_DetailValue_0_F = Time
Log_DetailValue_0_G = UnixTime
Log_DetailValue_0_H = DayTime
Log_DetailValue_0_I = Unicast
Log_DetailValue_0_J = Manycast
Log_DetailValue_0_K = Broadcast
Log_DetailValue_0_L = Multicast
Log_DetailValue_0_M = Unicast
Log_DetailValue_0_N = Broadcast
Log_DetailValue_0_O = Log off
Log_DetailValue_0_P = Shutdown
Log_DetailValue_0_Q = Reboot
Log_DetailValue_0_R = Power off
Log_DetailValue_0_S = Suspend
Log_DetailValue_0_T = Hibernate
Log_DetailValue_0_U = Yes
Log_DetailValue_0_V = No
Log_DetailValue_0_W = Initializating
Log_DetailValue_0_X = Unsynchronized
Log_DetailValue_0_Y = Synchronized
Log_DetailValue_0_Z = Clock is changed
Log_DetailValue_0_a_ = Manual
Log_DetailValue_0_b_ = Periodical
Log_DetailValue_0_c_ = At the appointed time
Log_DetailValue_0_d_ = After starting the program
Log_DetailValue_0_e_ = After establishing dial-up connection
Log_DetailValue_0_f_ = After changing the system clock
Log_DetailValue_1_A = Invalid request
Log_DetailValue_1_B = Invalid version
Log_DetailValue_1_C = Invalid Server
Log_DetailValue_1_D = Response has been sent
Log_DetailValue_1_E = Server has not synchronized
Log_DetailValue_1_F = Invalid stratum
Log_DetailValue_1_G = KoD response
Log_DetailValue_1_H = Invalid transmit timestamp
Log_DetailValue_1_I = Invalid root delay
Log_DetailValue_1_J = Invalid root dispersion
Log_DetailValue_1_K = Invalid originate timestamp
Log_DetailValue_1_L = Invalid reference timestamp
Log_DetailValue_1_M = Local clock offset exceeded
Log_DetailValue_1_N = Listen failed
Log_DetailValue_1_O = %s
Log_DetailValue_1_P = Unknown error
Log_DetailValue_1_Q = Connect timeout
Log_DetailValue_1_R = Connect error
Log_DetailValue_1_S = Invalid broadcast datagram
Log_DetailValue_1_T = The client is refused
Log_DetailValue_1_U = The client is limited in rate
Log_DetailValue_1_V = Server is initializating
Log_DetailValue_1_W = Server is unsynchronized
Log_DetailValue_1_X = Server clock is changed
Log_DetailValue_1_Y = Disabled by options settings
Log_DetailValue_1_Z = Battery lower
Log_DetailValue_1_# = Step in offset exceeded
Log_CustomName_A = Leap identifier
Log_CustomName_B = NTP/SNTP Version
Log_CustomName_C = NTP/SNTP Mode
Log_CustomName_D = Stratum
Log_CustomName_E = Poll interval
Log_CustomName_F = Precision
Log_CustomName_G = Root delay
Log_CustomName_H = Root dispersion
Log_CustomName_I = Reference identifier
Log_CustomName_J = Reference timestamp
Log_CustomName_K = Originate timestamp
Log_CustomName_L = Receive timestamp
Log_CustomName_M = Transmit timestamp
Log_CustomName_N = Destination timestamp
Log_CustomName_O = Mode
Log_CustomName_P = KoD text
Log_CustomName_Q = Round trip delay
Log_CustomName_R = Local clock offset
Log_CustomName_S = Response timestamp
Log_CustomName_T = Response text
Log_CustomName_U = Broadcast timestamp
Log_CustomName_V = Server original status
Log_CustomName_W = Server new status
Log_CustomName_X = Changed by clinet synchronization
Log_CustomName_Y = Server status
Log_CustomName_Z = Others
Log_KodDetail_0 = Access denied by server
Log_KodDetail_1 = Access denied due to local policy (Invalid version in request)
Log_KodDetail_2 = Rate exceeded, the server has temoprarily denied access
Log_KodDetail_3 = The association has not yet re synchronized for the first time
Log_KodDetail_4 = "A step change in system time has occurred, but the associa" \
                  "tion has not yet re synchronized"
Log_KodDetail_5 = Invalid mode in request
Log_KodDetail_6 = Invalid transmit time stamp in request
Log_SpecifyConnectionNames_0 = (Use existing connection)
Log_SpecifyConnectionNames_1 = (Use LAN or dedicated line)
Log_SpecifyAccountNames_0 = (Local System)
Log_SpecifyAccountNames_1 = (Network Service)
Log_SpecifyAccountNames_2 = (Local Service)

[Main_Menu_Tree]
; Index = ParentIndex, TabIndex, ImageIndex, SelectedIndex, Caption
00 = -1, 00, 73, 73, Client
01 = 00, 01, 82, 82, Unicast
02 = 00, 02, 82, 82, Broadcast
03 = -1, 03, 74, 74, Server
04 = 03, 04, 82, 82, SNTP
05 = 03, 05, 82, 82, Time
06 = 03, 06, 82, 82, DayTime
07 = 03, 07, 82, 82, UnixTime
08 = -1, 08, 75, 75, Monitor
09 = 08, 09, 82, 82, Clients
10 = 08, 10, 82, 82, Servers
11 = -1, 11, 76, 76, Logs
12 = 11, 12, 82, 82, Setup
13 = -1, 13, 77, 77, Connection
14 = -1, 14, 78, 78, Service
15 = -1, 15, 79, 79, Options
16 = -1, 16, 80, 80, Plug-ins
17 = -1, 17, 81, 81, About

[Monitor_Server_Tree]
; Index = ParentIndex, ChannelIndex(ImageIndex), DefaultState, DefaultColor, 
;         Style, Caption, Legend
00 = "-1, -1, 2, 000000, 0, "SNTP",                 """
01 = "00, 00, 2, 008000, 0, "Reply",                "SNTP Reply""
02 = "00, 01, 2, FF0000, 0, "KoD",                  "SNTP KoD""
03 = "00, 02, 2, FF8C00, 0, "Reply+KoD",            "SNTP Reply+Kod""
04 = "-1, -1, 1, 000000, 0, "Time",                 """
05 = "04, 03, 1, 0000FF, 0, "UDP+TCP",              "Time UDP+TCP""
06 = "04, 04, 1, 6495ED, 0, "UDP",                  "Time UDP""
07 = "04, 05, 1, 1E90FF, 0, "TCP",                  "Time TCP""
08 = "-1, -1, 1, 000000, 0, "Unix Time",            """
09 = "08, 06, 1, 9932CC, 0, "UDP+TCP",              "Unix Time UDP+TCP""
10 = "08, 07, 1, FF00FF, 0, "UDP",                  "Unix Time UDP""
11 = "08, 08, 1, 9370DB, 0, "TCP",                  "Unix Time TCP""
12 = "-1, -1, 1, 000000, 0, "DayTime",              """
13 = "12, 09, 1, 8FBC8F, 0, "UDP+TCP",              "DayTime UDP+TCP""
14 = "12, 10, 1, 20B2AA, 0, "UDP",                  "DayTime UDP""
15 = "12, 11, 1, 008080, 0, "TCP",                  "DayTime TCP""

[Monitor_Client_Tree]
; Index = ParentIndex, ChannelIndex(ImageIndex), DefaultState, DefaultColor, 
;         Style, Caption, Legend
00 = "-1, -1, 3, 000000, 0, "Synchronization",       """
01 = "00, 00, 2, 008000, 0, "Local clock offset",    "Local clock offset""
02 = "00, 01, 1, 0000FF, 0, "Round trip delay",      "Round trip delay""

[CommonNames]
ResolverStatusName_rsIdle = Resolver: Idle
ResolverStatusName_rsStart = Resolver: Start
ResolverStatusName_rsWaiting = Resolver: Waiting
ResolverStatusName_rsCanceled = Resolver: Canceled
ResolverStatusName_rsTimeout = Resolver: Timeout
ResolverStatusName_rsError = Resolver: Error
ResolverStatusName_rsSuccess = Resolver: Successful
ResolverStatusName_rsFailed = Resolver: Failed
ResolverStatusName_rsBusy = Resolver: Busy
SntpClientStatusName_csIdle = Idle
SntpClientStatusName_csWaiting = Waiting
SntpClientStatusName_csTimeout = Timeout
SntpClientStatusName_csCanceled = Canceled
SntpClientStatusName_csError = Error
SntpClientStatusName_csSuccess = Successful
SntpClientStatusName_csBusy = Busy
UdpTimeClientStatusName_csIdle = Idle
UdpTimeClientStatusName_csWaiting = Waiting
UdpTimeClientStatusName_csTimeout = Timeout
UdpTimeClientStatusName_csCanceled = Canceled
UdpTimeClientStatusName_csError = Error
UdpTimeClientStatusName_csSuccess = Successful
UdpTimeClientStatusName_csBusy = Busy
TcpTimeClientStatusName_csIdle = Idle
TcpTimeClientStatusName_csConnecting = Connecting
TcpTimeClientStatusName_csWaiting = Waiting
TcpTimeClientStatusName_csTimeout = Timeout
TcpTimeClientStatusName_csCanceled = Canceled
TcpTimeClientStatusName_csError = Error
TcpTimeClientStatusName_csSuccess = Successful
TcpTimeClientStatusName_csBusy = Busy
ProtocolName_spSntp = NTP/SNTP
ProtocolName_spTime = Time
ProtocolName_spUnixTime = UnixTime
IPModeName_simUDP = UDP
IPModeName_simTCP = TCP
SntpModeName_ssmUnicast = Unicast
SntpModeName_ssmAnycast = Manycast
SntpVersionName_ssvSntpV3 = NTP/SNTP Version 3
SntpVersionName_ssvSntpV4 = NTP/SNTP Version 4
StratumName_0 = 0: KoD
StratumName_1 = 1: Primary
StratumName_2 = 2: Secondly
StratumName_3 = 3
StratumName_4 = 4
StratumName_5 = 5
StratumName_6 = 6
StratumName_7 = 7
StratumName_8 = 8
StratumName_9 = 9
StratumName_10 = 10
StratumName_11 = 11
StratumName_12 = 12
StratumName_13 = 13
StratumName_14 = 14
StratumName_15 = 15
StratumName_16 = %d: Other
StratumName_17 = 0: Error
TimeLogName_0 = 0: 1 second
TimeLogName_1 = -1: 500 milliseconds
TimeLogName_2 = -2: 250 milliseconds
TimeLogName_3 = -3: 125 milliseconds
TimeLogName_4 = -4: 62 milliseconds
TimeLogName_5 = -5: 31 milliseconds
TimeLogName_6 = -6: 15 milliseconds
TimeLogName_7 = -7: 8 milliseconds
TimeLogName_8 = -8: 4 milliseconds
TimeLogName_9 = -9: 2 milliseconds
TimeLogName_10 = -10: 1 millisecond
TimeLogName_11 = -11: 500 microseconds
TimeLogName_12 = -12: 250 microseconds
TimeLogName_13 = -13: 125 microseconds
TimeLogName_14 = -14: 62 microseconds
TimeLogName_15 = -15: 31 microseconds
TimeLogName_16 = -16: 15 microseconds
TimeLogName_17 = -17: 8 microseconds
TimeLogName_18 = -18: 4 microseconds
TimeLogName_19 = -19: 2 microseconds
TimeLogName_20 = -20: 1 microsecond
TimeLogName_21 = -21: 500 nanoseconds
TimeLogName_22 = -22: 250 nanoseconds
TimeLogName_23 = -23: 125 nanoseconds
TimeLogName_24 = %d: %d seconds
SntpDatagramModeName_0 = 0: Reserved
SntpDatagramModeName_1 = 1: Symmetric active
SntpDatagramModeName_2 = 2: Symmetric passive
SntpDatagramModeName_3 = 3: Client request
SntpDatagramModeName_4 = 4: Server response
SntpDatagramModeName_5 = 5: Broadcast/Multicast
SntpDatagramModeName_6 = 6: Control
SntpDatagramModeName_7 = 7: Private
LeapIdName_0 = 0: No warning
LeapIdName_1 = 1: 61 seconds
LeapIdName_2 = 2: 59 seconds
LeapIdName_3 = 3: Alarm condition
ServiceStatus_ssUnknown = C0C0C0,
ServiceStatus_ssNone = C0C0C0,
ServiceStatus_ssStop = FF0000,Service: Stop
ServiceStatus_ssStarting = 20AAB2,Service: Pending(Start)
ServiceStatus_ssStoping = 20AAB2,Service: Pending(Stop)
ServiceStatus_ssRunning = 008000,
ServiceStatus_ssCintinuing = 20AAB2,Service: Pending(Continue)
ServiceStatus_ssPausing = 20AAB2,Service: Pending(Pause)
ServiceStatus_ssPause = 9314FF,Service: Pause

[Balloon]
Titles = ""","Information","Warnning","Error""
Format = "Category: \t%0:s\nEnding state: \t%2:s\nEvent: \t\t%7:s\n" \
         "Starting: \t%1:s\nProtocol: \t%3:s\nMode: \t\t%4:s\n" \
         "IP mode: \t%5:s\nSource: \t%6:s"

[EventLog]
Format = "Event: %8:s\nCategory: %0:s\nDate & time: %1:s\nStarting: %2:s\n" \
         "Ending state: %3:s\nProtocol: %4:s\nMode: %5:s\nIP mode: %6:s\n" \
         "Source: %7:s"

[THsfrmSplash]
.Width = 390
.Height = 217
labHomeLabel.Caption = Web site:
labHomeLabel.Visible = False
labHomeLabel.Font.Color = 9492990
labHomeLabel.Font.Name = Tahoma
labHomeLabel.Font.Size = 8
labHomeLabel.Font.Charset = 1
labHomeLabel.AutoSize = False
labHomeLabel.Width = 50
labHomeLabel.Left = 8
labHomeLabel.Top = 5
labHomeLabel.Alignment = taRightJustify
urlHome.Caption = https://www.han-soft.com
urlHome.FontNormal.Color = 9492990
urlHome.FontNormal.Name = Tahoma
urlHome.FontNormal.Size = 8
urlHome.FontNormal.Charset = 1
urlHome.FontNormal.Style = []
urlHome.FontHot.Color = 3158271
urlHome.FontHot.Name = Tahoma
urlHome.FontHot.Size = 8
urlHome.FontHot.Charset = 1
urlHome.FontPressed.Color = 3158271
urlHome.FontPressed.Name = Tahoma
urlHome.FontPressed.Size = 8
urlHome.FontPressed.Charset = 1
urlHome.Left = 8
urlHome.Top = 5
labEmailLabel.Caption = E-Mail:
labEmailLabel.Visible = False
labEmailLabel.Font.Color = 9492990
labEmailLabel.Font.Name = Tahoma
labEmailLabel.Font.Size = 8
labEmailLabel.Font.Charset = 1
labEmailLabel.AutoSize = False
labEmailLabel.Width = 50
labEmailLabel.Left = 8
labEmailLabel.Top = 19
labEmailLabel.Alignment = taRightJustify
urlEmail.Caption = support@han-soft.com
urlEmail.FontNormal.Color = 9492990
urlEmail.FontNormal.Name = Tahoma
urlEmail.FontNormal.Size = 8
urlEmail.FontNormal.Charset = 1
urlEmail.FontNormal.Style = []
urlEmail.FontHot.Color = 3158271
urlEmail.FontHot.Name = Tahoma
urlEmail.FontHot.Size = 8
urlEmail.FontHot.Charset = 1
urlEmail.FontPressed.Color = 3158271
urlEmail.FontPressed.Name = Tahoma
urlEmail.FontPressed.Size = 8
urlEmail.FontPressed.Charset = 1
urlEmail.Left = 8
urlEmail.Top = 19
labTitle.Caption = " "
labTitle.Visible = False
labVersionLabel.Caption = "Normal mode"
labVersionLabel.Font.Color = 9492990
labVersionLabel.Font.Name = Tahoma
labVersionLabel.Font.Size = 8
labVersionLabel.Font.Charset = 1
labVersionLabel.AutoSize = False
labVersionLabel.Width = 102
labVersionLabel.Left = 280
labVersionLabel.Top = 19
labVersionLabel.Alignment = taRightJustify
labVersion.Caption = " "
labVersion.Visible = False
labBuildLabel.Caption = Build:
labBuildLabel.Font.Color = 9492990
labBuildLabel.Font.Name = Tahoma
labBuildLabel.Font.Size = 8
labBuildLabel.Font.Charset = 1
labBuildLabel.Left = 300
labBuildLabel.Top = 5
labBuild.Font.Color = 9492990
labBuild.Font.Name = Tahoma
labBuild.Font.Size = 8
labBuild.Font.Charset = 1
labBuild.AutoSize = False
labBuild.Width = 62
labBuild.Left = 320
labBuild.Top = 5
labBuild.Alignment = taRightJustify
labCopyright.Caption = "Copyright (C) 2001-2018, Han-soft Croporation. " \
                       "All rights reserverd."
labCopyright.Font.Color = 15126168
labCopyright.Font.Name = Tahoma
labCopyright.Font.Size = 8
labCopyright.Font.Charset = 1
labCopyright.AutoSize = False
labCopyright.Width = 390
labCopyright.Left = 0
labCopyright.Top = 195
labCopyright.Height = 20
labCopyright.Alignment = taCenter
.ProgBarLeft = 115
.ProgBarRight = 285
.ProgBarTop = 165
.ProgBarBottom = 172
.ProgBarColor = 15126168
.ProgBarBorderColor = 15126168
.ProgBarText =
.TextBarFont.Color = 15126168
.TextBarAlignment = taCenter
.TextBarLeft = 115
.TextBarTop = 175
.TextBarRight = 285
.TextBarBottom = 192
.TransparentColor = True
.TransparentColorValue = 255

[HsfrmSplash]
Step_1 =   2, Initializing...(%d%%)
Step_2 =  10, Loading resources...(%d%%)
Step_3 =  12, Creating kernel...(%d%%)
Step_4 =  16, Building log system...(%d%%)
Step_5 =  26, Create client page...(%d%%)
Step_6 =  28, Create unicast/manycast client page...(%d%%)
Step_7 =  30, Create broadcast/multicastclient page...(%d%%)
Step_8 =  32, Create server page...(%d%%)
Step_9 =  34, Create SNTP server page...(%d%%)
Step_10 = 36, Create Time server page...(%d%%)
Step_11 = 38, Create UnixTime server page...(%d%%)
Step_12 = 40, Create DayTime server page...(%d%%)
Step_13 = 42, Create monitor page...(%d%%)
Step_14 = 44, Create clients monitor page...(%d%%)
Step_15 = 46, Create servers monitor page...(%d%%)
Step_16 = 48, Create log setup page...(%d%%)
Step_17 = 64, Create log page...(%d%%)
Step_18 = 66, Create connection page...(%d%%)
Step_19 = 68, Create service page...(%d%%)
Step_20 = 70, Create options server page...(%d%%)
Step_21 = 72, Create plug-ins page...(%d%%)
Step_22 = 74, Create about page...(%d%%)
Step_23 = 76, Initializing kernel...(%d%%)
Step_24 = 86, Applying language...(%d%%)
Step_25 = 96, Displaying main window...(%d%%)
Step_26 = 98, Displaying the tip of the day...(%d%%)
Step_27 = 100, Start completed.(%d%%)

[Install]
Icon_MainProgram=%s (Normal mode)
Icon_MainProgramAdvance = %s (Advanced mode)
Icon_HelpProgram = %s Help
Icon_HomeProgram = %s Website
Icon_UninstallProgram = Uninstall %s
Title = Net Time Server & Client
Group = Net Time Server & Client
Icon_MainComment = Lanuch the %s (Normal mode).
Icon_MainCommentAdvance = Lanuch the %s (Advanced mode).
Icon_HelpComment = Open the %s Help.
Icon_HomeComment = Visit %s Website.
Icon_UninstallComment = Uninstall the %s from your computer.

[Uninstall]
DisplayName = Net Time Server & Client v3.2.1
LanguageAbbreviation = en
Publisher = Han-soft corporation
Readme = Documents\\English\\Readme.wri
InfoAbout = ?language=english 
Support = /support.php?language=english
Update = /nettime.php?language=english
Comments = Build: %s

[Tips]
1 = "How to use the predefined time server|Select "Client" item then select " \
    ""Unicast" item from the tree menu on the left side of the "Main window" " \
    "to display the "Client - Unicast" page. Click on the "Predefined source " \
    "time servers" button to open the "Predefined source time servers" " \
    "window. In this window, highlight some servers then click on the "Add " \
    "to synchronization queue" button, then the "Close" button."
2 = "How to run as NT service|Choose the "Service" item from the tree menu " \
    "on the left side of the "Main window" to display the "Service" page, " \
    "simply check the "Work as NT service" box to install the service. Then " \
    "click on the "Start" button to start the service." 
3 = "How to create multiple instances|In order to create multiple Net Time " \
    "Server & Client instances, please use the "-ntc" command line option to " \
    " specify dissimilar configuration file in command line."
4 = "How to disable the tray balloon tips|Choose the "Log" item then select " \
    "the "Setup" item from the tree menu on the left side of the "Main " \
    "window" to display the "Log - Setup" page. Clear all boxes in the " \
    ""Show tray balloon tips" column from the "Log events" tree, then click " \
    "on the "Apply" button."
5 = "How to synchronize manually|Select "Client" item then select "Unicast" " \
    "item from the tree menu on the left side of the "Main window" to " \
    "display the "Client - Unicast" page. Check if the "Source time servers " \
    "queue" is empty, if so please append time servers to it. Then click on " \
    "the "Manually synchronize" button in the "Manual synchronization" section."
6 = "How to prevent changing system clock|Select "Client" item then select " \
    ""Unicast" item from the tree menu on the left side of the "Main window" " \
    "to display the "Client - Unicast" page, Check if the "Source time " \
    "servers queue" is empty, if so please append servers to it. Then check " \
    "the "After changing the system clock" box in the "Automatic " \
    "synchronization" section and press the "Apply" button."
7 = "How to limit to size of the log file|Choose the "Log" item then select " \
    "the "Setup" item from the tree menu on the left side of the "Main " \
    "window" to display the "Log - Setup" page. Specify the maximum size of " \
    "the log file in the "Maximum log file" box, in Kilobytes. Then click " \
    "on the "Apply" button."
8 = "How to prevent suspending && hibernating|Choose the "Options" item from " \
    "the tree menu on the left side of the "Main window" to display the " \
    ""Options" page. Check the "Disable to be suspended" and the "Disable to " \
    "hibernate" boxes, then click on the "Apply" button."
9 = "How to disable the splash screen|Choose the "Options" item from " \
    "the tree menu on the left side of the "Main window" to display the " \
    ""Options" page. Clear the "Show splash screen on startup" box, then " \
    "click on the "Apply" button."
10 = "How to disable the "Tip of the day"|Please clear the "Show tips on " \
     "startup" box, then click on the "Close" button to close the dialog box."
11 = "How to allow the "Tip of the day" again|Choose the "Options" item from " \
     "the tree menu on the left side of the "Main window" to display the " \
     ""Options" page. Check the "Show tips on startup" box, then click on " \
     "the "Apply" button."
12 = "How to startup with Windows Vista|Please open the "Administrative " \
     "Tools" item in the "Control Panel", then open the "Task Scheduler" " \
     "item to create a task item that starts at system startup or at user " \
     "log on."
13 = "How to avoid clock to jump noticeably|Choose the "Client" item from " \
     "the tree menu on the left side of the "Main window" to display the " \
     ""Client" page. Check the "Use periodic time adjustment" box and " \
     "specify the "Maximum adjustment period" and the "Maximum adjustment " \
     "percent" fields, then click on the "Apply" button."
14 = "How to synchronize only once on startup|Select "Client" item from " \
     "the tree menu on the left side of the "Main window" to display the " \
     ""Client" page. Check the "Exit after synchronization" box, click on " \
     "the "Apply" button. Then select "Unicast" subitem from the tree menu " \
     "to display the "Client - Unicast" page, Check the "Periodical " \
     "synchronization" and "After starting the program" boxes, click on " \
     "the "Apply" button."
15 = "How to fill in the registration dialog box|Highlight the license " \
     "information snippet or all text of the email that you received when " \ 
     "you purchased the product, right-click and choose the "Copy" menu item " \
     "from the pop-up menu. Then click the "Paste" button in "Registration" " \
     "dialog box to fill in all of the username, email, and the license key " \
     "fields."
